ru.yandex.clickhouse.response

## Class ByteFragmentUtils

- java.lang.Object
- - ru.yandex.clickhouse.response.ByteFragmentUtils

    public final class ByteFragmentUtils
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static int` `parseInt(ByteFragment s)`
`static long` `parseLong(ByteFragment s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### parseInt

    public static int parseInt(ByteFragment s)
                        throws NumberFormatException

Throws:
  `NumberFormatException`

#### parseLong

    public static long parseLong(ByteFragment s)
                          throws NumberFormatException

Throws:
  `NumberFormatException`